@charset "UTF-8";
/* ============================================================ @extend */
/* ============================================================ Top */
#index_home #suntory_contents #contentsVi--top {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 20px;
}
#index_home #suntory_contents #contentsVi--top .contentsVi__inner {
  position: relative;
}
#index_home #suntory_contents #contentsVi--top .contentsVi__item img {
  max-width: 100%;
  vertical-align: bottom;
  display: block;
  margin: 0 auto;
}
#index_home #suntory_contents #contentsVi--top .contentsVi__link {
  display: block;
  width: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  max-height: 320px;
  text-align: center;
}
#index_home #suntory_contents #contentsVi--top .slick-dots li {
  width: 11px;
  height: 11px;
  margin: 0 4px;
}
#index_home #suntory_contents #contentsVi--top .slick-dots li button {
  display: block;
  height: 11px;
  padding: 0 5px;
  outline: none;
  outline: none;
}
#index_home #suntory_contents #contentsVi--top .slick-dots li button:before {
  content: "○";
  font-size: 11px;
  font-size: 0.6875rem;
  width: 11px;
  height: 11px;
  text-align: center;
  vertical-align: top;
  color: #967059;
  outline: none;
}
#index_home #suntory_contents #contentsVi--top .slick-dots li.slick-active button:before {
  content: "●";
}
#index_home #suntory_contents #secGrobalNavIndex {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
}
#index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item {
  display: block;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  color: #020202;
}
#index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item + .secGrobalNavIndex__item {
  margin-left: 1px;
}
#index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:hover, #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:active {
  text-decoration: none;
}
#index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:after {
  display: block;
  position: absolute;
  content: "";
  font-family: "icomoon";
  line-height: 1;
}
#index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item em {
  display: block;
  text-align: center;
}
#index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item .md-text--tcap {
  display: block;
  text-align: center;
}
#index_home #suntory_contents #secGrobalNavIndex--gardening {
  background-color: #fdf0f0;
}
#index_home #suntory_contents #secGrobalNavIndex--gardening:after {
  color: #e76861;
}
#index_home #suntory_contents #secGrobalNavIndex--homegardens {
  background-color: #eef6e9;
}
#index_home #suntory_contents #secGrobalNavIndex--homegardens:after {
  color: #65a33e;
}
#index_home #suntory_contents #secGrobalNavIndex--ifg {
  background-color: #f5effa;
}
#index_home #suntory_contents #secGrobalNavIndex--ifg:after {
  color: #a573cb;
}
#index_home #suntory_contents #secGrobalNavIndex--seika {
  background-color: #e4f2ee;
}
#index_home #suntory_contents #secGrobalNavIndex--seika:after {
  color: #6ab693;
}
@media screen and (min-width: 768px) {
  #index_home #suntory_contents #secGrobalNavIndex {
    max-width: 1164px;
    margin: 24px auto 0;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item {
    padding: 21px 36px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 1;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:hover, #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:active {
    opacity: 0.47;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:after {
    width: 24px;
    height: 24px;
    font-size: 24px;
    font-size: 1.5rem;
    top: 50%;
    right: 10px;
    margin-top: -12px;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item em {
    font-size: 22px;
    font-size: 1.375rem;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item .md-text--tcap {
    font-size: 15px;
    font-size: 0.9375rem;
    margin-top: 3px;
  }
}
@media screen and (max-width: 767px) {
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item {
    padding: 11px 12px 27px;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item:after {
    width: 14px;
    height: 14px;
    font-size: 14px;
    font-size: 0.875rem;
    bottom: 7px;
    left: 50%;
    margin-left: -7px;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item em {
    font-size: 14px;
    font-size: 0.875rem;
  }
  #index_home #suntory_contents #secGrobalNavIndex .secGrobalNavIndex__item .md-text--tcap {
    font-size: 9px;
    font-size: 0.5625rem;
    margin-top: 3px;
  }
}
#index_home #suntory_contents #contentsIndexAside #sec_season {
  padding-top: 0;
}
#index_home #suntory_contents #contentsIndexAside #sec_shop--index {
  text-align: center;
}
#index_home #suntory_contents #contentsIndexAside #sec_shop--index img {
  vertical-align: bottom;
  width: 100%;
}
#index_home #suntory_contents #contentsIndexAside #secSocial {
  background-color: #EFEAE6;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box .md-box__item {
  text-align: center;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box .md-box__item .md-link img {
  vertical-align: bottom;
  width: 100%;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box .md-box__item + .md-box__item {
  border-top: 1px dashed #a58470;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box #link_Youtube .md-link img {
  width: 120px;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box #link_Youtube .md-text {
  text-align: left;
  margin-top: 12px;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box #link_sns .md-text {
  margin-bottom: 9px;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box #link_sns .md-link + .md-link {
  margin-left: 16px;
}
#index_home #suntory_contents #contentsIndexAside #secSocial .md-box #link_sns .md-link img {
  width: 74px;
}
#index_home #suntory_contents #sec_campaign .md-text--normal {
  margin: 10px 0 8px;
}
#index_home #suntory_contents .secPickup .boxTopPickup {
  padding: 13px 24px;
  background-color: #F7F7F7;
}
@media screen and (min-width: 768px) {
  #index_home #suntory_contents #contentsVi--top .contentsVi__inner .contentsVi__carousel {
    margin-bottom: 35px;
  }
  #index_home #suntory_contents #contentsVi--top .contentsVi__link {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 1;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  }
  #index_home #suntory_contents #contentsVi--top .contentsVi__link:hover {
    opacity: 0.47;
  }
  #index_home #suntory_contents .secPickup {
    width: 100%;
    max-width: 1164px;
    margin: 16px auto 39px;
  }
  #index_home #suntory_contents #contentsWrapper__inner {
    max-width: inherit;
  }
  #index_home #suntory_contents #contentsWrapper__inner #sec_campaign,
  #index_home #suntory_contents #contentsWrapper__inner #sec_shop--index,
  #index_home #suntory_contents #contentsWrapper__inner #sec_news {
    max-width: 1164px;
    margin-left: auto;
    margin-right: auto;
  }
  #index_home #suntory_contents #contentsIndexAside .sec_contents {
    margin-top: 60px;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_campaign {
    margin-top: 39px;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_shop--index img {
    max-width: 559px;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_shop--index a {
    background-color: #fff;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_shop--index a img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 1;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_shop--index a:hover img {
    opacity: 0.47;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial {
    margin-top: 80px;
    padding: 47px 58px 40px;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_blog {
    margin-top: 0;
    float: left;
    width: 66%;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_blog .md-column {
    border-top: 1px dashed #a58470;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_sns {
    margin-top: 0;
    float: right;
    width: 28%;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_sns .md-box__item {
    padding: 18px 6px;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_sns .md-box__item a.md-link img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 1;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_sns .md-box__item a.md-link:hover img {
    opacity: 0.47;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial #sec_sns #link_sns .md-link img {
    max-width: 295px;
  }
  #index_home #suntory_contents #contentsIndexAside #secSocial::after {
    display: block;
    clear: both;
    content: "";
  }
}
@media screen and (max-width: 767px) {
  #index_home #suntory_contents #contentsHeader--Top {
    padding-bottom: 20px;
    background: none;
  }
  #index_home #suntory_contents #contentsHeader--Top .navFunctionHeader {
    display: none;
  }
  #index_home #suntory_contents #contentsVi--top {
    padding-bottom: 8px;
  }
  #index_home #suntory_contents #contentsVi--top .slick-dots {
    display: none !important;
  }
  #index_home #suntory_contents #sec_blog, #index_home #suntory_contents #sec_news {
    padding: 0 10px;
  }
  #index_home #suntory_contents #contentsIndexAside {
    margin-top: 80px;
  }
  #index_home #suntory_contents #contentsIndexAside .sec_contents {
    padding: 0 10px;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_campaign {
    margin-top: 30px;
  }
  #index_home #suntory_contents #contentsIndexAside #sec_shop--index {
    padding: 0 10px;
  }
  #index_home #suntory_contents .secPickup {
    padding: 0 10px;
    margin-top: 16px;
    margin-bottom: 31px;
  }
  #index_home #suntory_contents .secPickup .boxTopPickup {
    padding: 10px;
  }
  #index_home #suntory_contents #secSocial {
    margin-top: 36px;
    padding: 47px 10px 80px;
  }
  #index_home #suntory_contents #secSocial #sec_sns {
    padding: 0 30px;
  }
  #index_home #suntory_contents #secSocial #sec_sns .md-box__item {
    padding: 23px 6px;
  }
  #index_home #suntory_contents #secSocial #sec_sns #link_Youtube {
    padding-top: 0;
  }
}
